/*rwd*/

#nav_res {
	position:absolute;
	right:20px;
	top: 113px;
	width: 25px;
	height:20px;
	display:none;
	z-index: 1000;
	text-indent: -9999px;
	border:solid 11px #ff5b00;
	background: #ff5b00 url(stala/nav_res.gif) repeat-x center;
	cursor: pointer;
	padding: 11px;
}


#nav_res:hover {
	background: #212121 url(stala/nav_res.gif) repeat-x center;
	border-color:#212121;
}

@media all and (max-width: 1400px){
	
	.wyloguj{
		position: relative;
		top: auto;
		right: auto;
		float: right;
		margin: 5px 5px 0 0;
	}
}


@media all and (max-width: 1280px){
	
	.main{
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#logo{
		left: 20px;
	}
	
	.box{
		width: 235px;
		height: 235px;
	}
	
	.box h5, .box h5 a{
		font-size: 15px;
	}
	
	#kform{
		width: 43%;
	}
	
	.adres{
		width: 57%;
	}
	
	.dane{
		width: 48%;
	}
	
}
@media all and (max-width: 1080px){
	
	.nakl h6{
		font-size: 40px;
	}
	
	.nakl h6 span{
		font-size: 25px;
		margin-top: -10px;
	}
	
	nav li a{
		padding-left: 10px;
		padding-right: 10px;
	}
}



@media all and (max-width: 1050px){
	
	.box {
		width: 228px;
		height: 228px;
	}
	
	.ikona{
		margin: 10px 0;
	}
	
}



@media all and (max-width: 1024px){
	
	.pd header{
		position: relative;
		top: auto;
		left: auto;
	}
	
	.pd aside, .pd .slajd{
		height: auto;
		margin-top: 0px;
	}
	
	.lewa{
		padding-top: 10px;
	}
	
	.prawa{
		text-align: right;
	}
	
	#top{
		height: auto;
	}
	
	.zobacz{
		display: block;
		margin-left: 0px;
	}
	
	#logo_footer{
		margin: 0;
	}
	
	#kform, .adres{
		clear: both;
		float: left;
		width: 100%;
	}
	
	.adres{
		margin-bottom: 20px;
	}

	
	aside, .slajd{
		height: auto;
	}
	
	aside{
		overflow: visible;
	}
	
	.slajd img{
		float: left;
		width: 100%;
		height: auto;
	}
	
}


@media all and (max-width: 1020px){
	
	#boxy_gl{
		width: 490px;
		margin: 20px auto;
		float: none;
		clear: none;
	}
	
	#content:before , #content:after{
		display: none !important;
	}
}



@media all and (max-width: 960px){
	
	nav li a{
		font-size: 13px;
	}
}

@media all and (max-width: 900px){
	
	nav li a {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media all and (max-width: 800px){
	
	.nakl{
		bottom: 20px;
	}
	
	.soc{
		margin-bottom: 4px;
	}
	
	.lewa{
		padding-top: 0px;
	}
	
	#top .lewa a:nth-child(1) {background: url(lok.png) 2px center no-repeat;}
	
	#top .lewa a:nth-child(2) {background: url(tel.png) -1px center no-repeat;}
	
	#top .lewa a{
		display: block;
		margin: 0;
		padding-left: 30px !important;
	}
	
	#logo, #logo span{
		width: 180px;
		height: 80px;
	}
	
	#logo span{
		background-size: 100% auto;
	}
}



@media all and (max-width: 768px){
	
	aside{
		margin-top: 0px;
	}
	
	header{
		position: relative;
		top: auto;
		left: auto;
		min-height: 160px;
		background: #fff;
	}
	
	#top{
		padding-left: 20px;
		padding-right: 20px;
		background: #f8f8f8;
	}
	
	#logo{
		position: relative;
		top: 0;
		left: 0;
		display: block;
		margin: 10px 0 10px 15px;
	}
	
	h1, h2{
		font-size: 26px;
	}
	
	h3{
		font-size: 16px;
	}
	
	header .main{
		padding: 0px;
	}

	#DRIMOlightbox_foto #DRIMOlightbox_fotogl span img{
		width: 100% !important;
	}
	
	#DRIMOlightbox_foto #DRIMOlightbox_fotogl span{
		width: 90% !important;

	}
	
	.sys_col0{
		clear: both;
		float: left;
		width: 100% !important;
	}

	.sys_col1{
		clear: both;
		float: left;
		width: 100% !important;
		margin-left: 0px;
	}

	#nav_res {
		top: 35px;
		display:block;
		z-index: 100;
	}
	
	nav li a{
		padding: 10px 0;
		clear: both;
		float: left;
		width: 100%;
	}

	#menur {
		position: relative;
		top:0;
		left: 0;
		width:100%;
		clear:both;
		float:left;
		display: none;
		background: #fbfbfb;
		z-index: 1000;
		margin: 0;
	}

	#menur>menu {
		width:100% !important;
		display:block;
	}

	#menur li {
		display: block;
		width:100%;
		padding-left:0;
		padding-right:0;
		text-align:center;
		background: none;
	}

	#menur li a {
		font-size: 14px;
		margin: 1px 0;
		color: #000;
		
	}
	
	#menur li menu a{
		color: #fff !important;
	}

	#menur li {
		display:block !important;
		margin-bottom: 2px;
	}

	#menur li menu {
		position:relative !important;
		top: auto !important;
		left:auto !important;
		padding: 10px 0;
		display: none;
		text-align: center !important;
	}

	#menur li menu a{
		padding: 15px 0;
		margin: 0;
	}

	nav li a.s, nav li a:hover, nav li a.act{
		color:#fff !important;
		text-decoration:none;
		background: #d20707;

	}
	
	nav li a:hover:before, nav li a.s:before, nav li.act:before {
		display: none;
	}
}


@media all and (max-width: 640px){
	
	#logo_footer{
		display: block;
		width: 247px;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dane, .dane h1{
		clear: both;
		float: left;
		width: 100%;
		text-align: center;
	}
	
	#duzy_footer{
		padding: 20px 0;
	}
	
	.ll, .pp{
		clear: both;
		float: left;
		width: 100%;
	}
}
@media all and (max-width: 534px){
	
	#top{
		position: relative;
		top: auto;
		left: auto;
		clear: both;
		float: left;
	}
	
	.wys{
		display: none !important;
	}
	
	#copy, #projekt{
		clear: both;
		float: left;
		width: 100%;
		display: block;
		text-align: center;
	}
	
	.bns{
		float: none;
		display: block;
		margin: 5px auto;
	}
	
	#boxy_gl{
		width: 100%;
	}
	
	.nakl h6{
		font-size: 22px;
	}
	
	.nakl h6 span{
		font-size: 16px;
		margin-top: 0px;
	}
	
	.box {
		width: 203px;
		height: 250px;
	}
	
}
@media all and (max-width: 480px){
	
	.input_f{
		width: 100%;
	}
	
	.lewa, .prawa{
		display: block;
		text-align: left;
		clear: both;
		float: left;
		width: 100%;
	}
	
	.lewa{
		margin-bottom: 10px;
	}
	
	.soc{
		display: none;
	}
	
	#top .lewa a{
		font-size: 11px;
	}
	
	#mapa iframe{
		height: 250px !important;
	}
	
	.box {
		width: 100%;
		height: auto;
		margin: 0 0 20px 0;
	}
}
@media all and (max-width: 360px){
	
	.nakl h6{
		font-size: 16px;
		margin-bottom: 0px;
	}
	
	.nakl h6 span{
		font-size: 13px;
	}
	
	.pd .nakl{
		bottom: 10px;
	}
}
@media all and (max-width: 320px){}





